main {
    position: relative;
}
.map-container {
    position: relative;
}
.map-container, .map-container #map {
    width: 100%;
    height: 100%;
}
.map-container .search {
    position: absolute;
    top: 100px;
    right: 15%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
.map-container .search .input-field {
    margin-top: 0;
}
.map-container .search .input-field input {
    border-bottom: none;
    margin: 0;
    background-color: #fff;
    height: 40px;
        box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12) !important;
    padding: 0 15px;
    width: 200px;
    margin-right: 15px;
    line-height: 40px;
    font-size: 12px;
    -webkit-transition: box-shadow 1s;
    transition: box-shadow 1s;
}
.map-container .search .input-field input:focus {
    box-shadow: 0 12px 15px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19) !important;
}
.map-container .search .btn {

}
.map-container .search .btn.disabled, .map-container .search .btn:disabled {
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
}
.map-container .results-container {
    position: absolute;
    bottom: 80px;
    left: 0;
    width: 100%;
    z-index: 100;
    overflow: hidden;
}
.map-container .results {
    position: relative;
}
.map-container .result {
    padding: 5px 8px 20px 8px;
    display: inline-block;
}
.map-container .result:focus {
    outline: 0;
}
.map-container .result:first-child {
    padding-left: 85px;
}
.map-container .result .box {
    background-color: #fff;
    padding: 15px;
    opacity: 0;
    cursor: pointer;
    -webkit-transition: all 1s;
    transition: all 1s;
}
.map-container .result .box:hover {
    box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
}
.map-container .result .box.active {
    opacity: 1;
}
.map-container .result .info {

}
.map-container .result .name {
    color: #cc3333;
}
.map-container .result .details {
    font-size: .9rem;
}
.map-container .result .address {
    text-transform: uppercase;
}
.map-container .result .hours {

}
.map-container .result .phone {

}
.map-container .result .actions {
    margin-top: 10px;
}
.map-container .result .actions .btn {

}
.map-container .info-window-content .result {
    padding: 0 !important;
}
.map-container .info-window-content .result .box {
    opacity: 1;
    padding: 0;
    box-shadow: none;
}
.map-container .view-all {
    position: absolute;
    bottom: 25px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.map-container .view-all #view-all-btn {
    min-width: 300px;
}
.slick-list {
    z-index: 1;
}
.slick-prev, .slick-next {
    width: 80px;
    height: 80px;
    z-index: 2;
}
.slick-prev:before, .slick-next:before {
    font-size: 80px;
    color: #cc3333;
    text-shadow: 1px 1px 5px #333;
    opacity: 1;
}
.slick-prev {
    left: 0;
}
.slick-next {
    right: 0;
}
#location-list {
    text-transform: uppercase;
    padding-bottom: 50px;
}
#location-list .location-group {

}
#location-list .location-title {
    font-family: 'BurfordBase';
    color: #DD383F;
    line-height: 1.5rem;
}
#location-list .location-item {
    display: block;
    font-family: 'Texta-Bold';
    color: #3e3e40;
    font-size:1.25rem;
    margin-left: 30px;
}
#location-list .location-item:hover {
    text-decoration: underline;
}
#location-list .location-item .location-name {
    color: #66bcaf;
}
#location-list .location-item .location-address {
    color: #3e3e40;
}
#locations .view-map-container {
    padding: 84px 0 16px 0;
}
@media screen and (max-width:992px) {
    .map-container .result:first-child {
        padding-left: 10px;
    }
    .slick-prev, .slick-next {
        display: none !important;
    }
    #location-list .location-item {
        margin: 15px 0;
        line-height: 1.25rem;
        display: flex;
        flex-direction: row;
        align-items: flex-start;
        justify-content: space-between;
    }
    #location-list .location-item .location-name {
        min-width: 175px;
    }
    #location-list .location-item .location-address {
        flex: 1;
        text-align: right;
    }
}
@media screen and (max-width:767px) {
    .map-container .search {
        top: 80px;
        left: 50%;
        right: auto;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    #location-list .location-title {
        font-size: 2.5rem;
    }
    #location-list .location-item {
        font-size: .9rem;
        line-height: 1.1rem;
    }
}
@media screen and (max-width:600px) {
    .map-container .result .box {
        padding: 8px;
    }
    .map-container .result .name {
        font-size: .9rem;
    }
    .map-container .result .details {
        font-size: .8rem;
    }
    .map-container .result .actions .btn {
        font-size: 10px;
        padding: 1px 10px 0 10px;
        line-height: 32px;
        height: 32px;
    }
    #location-list .location-item {
        font-size: 1rem;
        line-height: 1.25rem;
        flex-direction: column;
        justify-content: flex-start;
    }
    #location-list .location-item .location-name {
        min-width: auto;
    }
    #location-list .location-item .location-address {
        flex: none;
        text-align: left;
    }
}
@media screen and (max-width:480px) {
    .map-container .search {
        top: 60px;
    }
    .map-container .search .input-field input {
        width: 175px;
        margin-right: 10px;
    }
    .map-container #map .gm-bundled-control-on-bottom {
        display: none;
    }
    .map-container .result {
        padding: 5px 3px 20px 3px;
    }
    .map-container .result:first-child {
        padding-left: 5px;
    }
    .map-container .result .box {
        background-color: #fff;
        padding: 8px;
        opacity: 0;
        cursor: pointer;
        -webkit-transition: all 1s;
        transition: all 1s;
        max-width: 235px;
    }
    .map-container .view-all #view-all-btn {
        min-width: 275px;
    }
}
@media screen and (max-width:350px) {
    .map-container .search .input-field input {
        width: 135px;
        margin-right: 5px;
    }
    .map-container .results-container {
        bottom: 40px;
    }
    .map-container .view-all {
        bottom: 0;
        left: 0;
        -webkit-transform: none;
        transform: none;
        width: 100%;
    }
    .map-container .view-all #view-all-btn {
        min-width: 100%;
        display: block;
    }
    #location-list .location-title {
        font-size: 2.25rem;
    }
    #location-list .location-item {
        font-size: .9rem;
        line-height: 1.1rem;
    }
}
